This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992523 - perl-Catalyst-Plugin-Session-Store-Delegate: FTBFS in rawhide
perl-Catalyst-Plugin-Session-Store-Delegate: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Catalyst-Plugin-Session-Store-Delegate (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Iain Arnell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:26 EDT by Dennis Gilmore
Modified: 2013-08-10 10:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 10:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:26:02 EDT
Your package perl-Catalyst-Plugin-Session-Store-Delegate failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5728776

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8776/5728776/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8776/5728776/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8776/5728776/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Iain Arnell 2013-08-10 10:41:22 EDT
build completed. https://koji.fedoraproject.org/koji/buildinfo?buildID=454466

Note You need to log in before you can comment on or make changes to this bug.